1.25. compat-dapl

Updated compat-dapl packages that fix a bug are now available for Red Hat Enterprise Linux 6.
The DAT programming API provides a means of utilizing high performance network technologies, such as InfiniBand and iWARP, without needing to write your program to use those technologies directly. compat-dapl contains the libraries that implement version 1.2 of the DAT API. compat-dapl is provided solely for backward compatibility.

Bug Fix

635155
Fixes an issue in which, under certain error conditions, dapl could fail to properly clean up its internal state, potentially resulting in subsequent incorrect operation.
Users should upgrade to these updated packages, which fix this bug.